Tableau de bord:
    label: 'Utilisateur'
    icon:
    permission: ROLE_ADMIN
    subsection:
        User:
            label: 'Utilisateur'
            icon: 'fa fa-users'
            class: User
            permission: ROLE_ADMIN
Device:
    label: 'Device'
    icon:
    permission: ROLE_ADMIN
    subsection:
         Ville:
            label: 'Device'
            icon: 'fa fa-tablet'
            class: Device
            permission: ROLE_ADMIN
Install:
    label: 'Install'
    icon:
    permission: ROLE_USER
    subsection:
        Campagne:
            label: 'INSTALLER'
            icon: 'fa fa-check-to-slot'
            class: Install
            permission: ROLE_USER
        Downloader:
            label: '|__ Downloader'
            icon: ' '
            class: Downloader
            permission: ROLE_USER
        Configurator:
            label: '|__ Configurator'
            icon: ' '
            class: Configurator
            permission: ROLE_USER